/* Style sheet for the HTML website */

.RobotoFont {
    color: #cccccc;
    font-size: 50px;
    line-height: 0px;
    font-weight: 600;
    text-shadow: 0 2px 2px rgb( 0 0 0 / 25%);
    padding-left: 30px;
}
  
.Frame {
    display: flex;
    position: absolute;
    left: 20px; right: 20px; top: 20px;
    height: 100px;
    background: #505050;
    border-radius: 10px;
    box-shadow: 0 5px 10px rgb( 0 0 0 / 25%);
}

.TaskbarBackground {
    position: absolute;
    height: 40px;
    left: 0px;
    right: 0px;
    top: 0px;

    background: rgba(80, 80, 80, 0.5);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(10px);
}

.TaskbarButton {
    position: absolute;
    height: 30px;
    width: 30px;
    left: 5px;
    top: 5px;
    border-radius: 5px;

    border: 1px solid;
    border-color: rgba(255, 255, 255, 25%);

    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25), inset 0px 2px 4px -1px rgba(255, 255, 255, 0.25);
    background-image: url('SVGImages/Icon64px.svg');
    background-position: center;
    background-size: 100%;
}

#canvas {
    border: 2px solid black;
}

/* .TaskbarButton:hover {

} I do that later */

body {
    font-family: 'Roboto', sans-serif;
    background: #2b2b2b;
    margin: 0;
    height: 100%;
    overflow: hidden;
}